
	@charset "utf-8";
	/* CSS Document */
	
	
	/* RESET  */
	
	html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input {
	margin: 0;
	padding: 0;
	display: block;}
	
	h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,strong,th { font-size: 1em; font-weight: normal; font-style: normal; }
	ul,ol { list-style: none; }
	fieldset,img { border: none; }
	caption,th { text-align: left; }
	table { border-collapse: collapse; border-spacing: 0; }
	
	body {
  		background-color: #748a28;
	}
	
	div {
		padding:5%;
	
	}
	
	.center {
	  display: block;
	  margin-left: auto;
	  margin-right: auto;
	  width: 50%;
	}
	
	
	.container {
        width: 60%;
        height: 300px;
      }
	  
   img {
    max-width: 100%;
    height: auto;
	}
	 
	 
